﻿.panel {
    border-color: #034d8c;
}

.panel-heading {
    cursor: pointer;
}

.panel-default > .panel-heading {
    background-color: white;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-color: #034d8c;
}

.panel-title {
    color: #034d8c;
    font-weight: bold;
}

.PDF_Icon {
    background: url('../../assets/img/sprite-resource-icons.png') no-repeat -64px -62px;
    height: 35px;
    width: 32px;
    position: absolute;
}

.DatasetFormat {
    position: relative;
    left: 40px;
    top: 10px;
    font-family: 'PF Square Sans Pro';
    font-size: 14px;
    color: #034d8c;
    font-weight: bold;
}